Lucene search

K
osvGoogleOSV:CVE-2020-10689
HistoryApr 03, 2020 - 3:15 p.m.

CVE-2020-10689

2020-04-0315:15:14
Google
osv.dev
4

6.7 Medium

AI Score

Confidence

Low

0.0005 Low

EPSS

Percentile

18.0%

A flaw was found in the Eclipse Che up to version 7.8.x, where it did not properly restrict access to workspace pods. An authenticated user can exploit this flaw to bypass JWT proxy and gain access to the workspace pods of another user. Successful exploitation requires knowledge of the service name and namespace of the target pod.

6.7 Medium

AI Score

Confidence

Low

0.0005 Low

EPSS

Percentile

18.0%

Related for OSV:CVE-2020-10689